The Update Manager Download Service (UMDS) can run on a limited number of Linux-based operating systems in combination with a particular database format.

The supported combinations of a Linux-based operating system and a database that can run UMDS are as follows:

  • Ubuntu 14.0.4 with PostgreSQL database 9.3.11.

  • Red Hat Enterprise Linux 7.0 with PostgreSQL database 9.2.